 .accordion {
	list-style-type: square;

 }

.accordion .link {
	cursor: pointer;
	display: block;
	padding: 0px 0px 20px 0px;
	color: #222;
	font-size: 13px;
	font-weight: bold;
	position: relative;
}

 .accordion a {
	display: block;
	color: #222;
	font-size: 13px;
	text-decoration: none;
 }

 .accordion a:hover {
 	display: block;
	color: #C00;
 	text-decoration: none;
 }
 
 .accordion li.open .link {
	color: #C00;
}

 .accordion li.open .link a {
	color: #C00;
}

.submenu {
 	display: none;
 	font-size: 12px;
	line-height: 24px;
	padding: 0px 0px 20px 0px;
 }

.submenu li {
	display: block;
	color: #555;
 }

.submenu li ol li{
	display: list-item;
	color: #555;
 }
 
.submenu a {
	color: #03C;
	text-decoration: underline;
 }
 
.submenu a:hover {
	color: #03C;
	text-decoration: none;
 }